Open Infrastructure - Task #7565

uncloud run 2020-01-05
01/05/2020 11:03 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

01/05/2020
01/05/2020
0%

0.00 hour

Description

Objective

A test ride to get more nearby prod use

What Nico wants to do us a customer

register an account

add an ssh key

upload an image

create a VM from that image
ssh into that VM
What Nico wants to do as an admin

¢ see all running VMs
¢ Be able to stop/reset/delete a VM

History

#1 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#4 - 12/06/2021 11:55 PM - Nico Schottelius

- Status changed from New to Rejected
